Vulnerability CVE-2017-8338


Published: 2017-05-18

Description:
A vulnerability in MikroTik Version 6.38.5 could allow an unauthenticated remote attacker to exhaust all available CPU via a flood of UDP packets on port 500 (used for L2TP over IPsec), preventing the affected router from accepting new connections; all devices will be disconnected from the router and all logs removed automatically.

See advisories in our WLB2 database:
Topic
Author
Date
Med.
MikroTik UDP Flood Denial of Service
Hosein Askari
10.05.2017

Type:

CWE-400

(Uncontrolled Resource Consumption ('Resource Exhaustion'))

CVSS2 => (AV:N/AC:L/Au:N/C:N/I:N/A:C)

CVSS Base Score
Impact Subscore
Exploitability Subscore
7.8/10
6.9/10
10/10
Exploit range
Attack complexity
Authentication
Remote
Low
No required
Confidentiality impact
Integrity impact
Availability impact
None
None
Complete
Affected software
Mikrotik -> Routeros 

 References:
http://seclists.org/fulldisclosure/2017/May/59
https://cxsecurity.com/issue/WLB-2017050062
https://packetstormsecurity.com/files/142538/MikroTik-RouterBoard-6.38.5-Denial-Of-Service.html
https://www.vulnerability-lab.com/get_content.php?id=2064

Copyright 2021, cxsecurity.com

 

Back to Top